Subject: Trainer Candidate - Nandan Verma Nandan
From: Nandan Verma Nandan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 05:05:49 -0400

| | Tech Support Test

Name | Nandan Verma Nandan
E-mail | [email-masked]
Phone Number | (+91) 9811559204
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad (Haryana)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Streamline | Team Manager | |
Previous Employer 1 | Grofers | CRM Manager | |
Previous Employer 2 | Hero bpo | Team leader | |

If Selected, how much time do you need to join? | 14 days
Please briefly describe your work experience specifically in training? | Worked as internal process trainer in hero bpo for a team of 18 agents. Also worked along with training manager in Genpact for AP help desk team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Maintaing process training and being a team leader or team manager profile has its own sets of problem. I was introduced to a team of 20 to train them on process, however the lot was there with organization for about an year and I was 3 month's old in the system. The new process guideline which were introduced to the system was fairly new and the old lot was quite rigid towards the guidelines and same reflected in there working habits. Initially it was difficult to make them understand but with counseling them on regular basis helped. And sometimes one on one session regarding the changes. And managing a team is a consistent challenge. As the daily objective has to be clear and sometimes the team feels stagnant for which continous cross training and learning curve has to be shown to the team which is itself a challenge to maintain.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is trying to help the customer in each and every way. However great customer service is making sure that there is minimal chance of issues after sales as well or if required Going extra mile for customer satisfaction.
What according to you makes you a good candidate for this position? | It's the experience which makes the difference. I have been an Fpoc and handled queries from different ends.I have handled clients from UK, USA, Australia and ,Asia. B2C/B2B/ Customer service and lead generation, handled a number of clients and lit escalations. So I do understand the vulnerability of customer service profile. And at the same time to bridge the gap between the two.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |